h1{
    font-size: xx-large;
    text-align: center;
    font-weight: bold;
}
h2{
    font-size: x-large;
    font-weight: bold;
    text-align: center;
}
img{
    margin-left: 29%;
    height: 10%;
    width: 40%;
}
form{
    border: solid 48px rgb(180, 180, 180);
    background-color: rgb(180, 180, 180);
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
.child2 label{
    margin-left: 4.5%;
}
.child1 label{
    width: 150px;
    display: inline-block;
}